.view-calendar .view-header {
  position: relative;
  margin: 0 0 0.375rem 0 !important;
}
.view-calendar .view-header h3 {
  margin: 0;
  padding: 0;
  text-align: center;
  letter-spacing: -0.02156rem;
  color: var(--primary-color);
  font-family: 'Noto Sans';
  font-size: 1.4375rem;
  font-weight: 700;
  font-style: normal;
  line-height: 3.0625rem;
}
.view-calendar .view-header .pager {
  position: absolute;
  top: 0.6875rem;
  left: 0;
  width: 100%;
  min-height: 3.625rem;
  margin: 0;
  padding: 0;
}
.view-calendar .view-header .pager .pager__item {
  position: absolute;
  top: 0.6875rem;
  width: 0.875rem;
  height: 1.8125rem;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.view-calendar .view-header .pager .pager__item--previous {
  left: 1.75rem;
}
.view-calendar .view-header .pager .pager__item--previous a {
  background: url('images/new/kalendar-prev.svg') no-repeat 0 0;
  background-size: 100%;
}
.view-calendar .view-header .pager .pager__item--previous a:hover {
  opacity: 0.8;
}
.view-calendar .view-header .pager .pager__item--next {
  right: 1.75rem;
}
.view-calendar .view-header .pager .pager__item--next a {
  background: url('images/new/kalendar-next.svg') no-repeat 0 0;
  background-size: 100%;
}
.view-calendar .view-header .pager .pager__item--next a:hover {
  opacity: 0.8;
}
.view-calendar .view-header .pager a {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  text-indent: 6.25rem;
}
.view-calendar table.full {
  width: 100%;
  table-layout: fixed;
  font-size: 0.8125rem;
}
.view-calendar table.full tr.date-box {
  font-weight: bold;
}
.view-calendar table.full tr.date-box:nth-last-child(2) {
  border: 0;
}
.view-calendar table.full tr.date-box .no-entry,
.view-calendar table.full tr.date-box .empty {
  color: #616161;
  font-weight: normal;
}
.view-calendar table.full tr.date-box .future-month,
.view-calendar table.full tr.date-box .past-month {
  color: #ffffff;
}
.view-calendar table.full tr.date-box .today {
  color: var(--white) !important;
  background: var(--primary-color) !important;
  font-weight: bold;
}
.view-calendar table.full th {
  padding: 0.6875rem 0;
  text-align: center;
  text-align: center;
  letter-spacing: -0.025rem;
  color: var(--black);
  background: var(--gray-E6);
  font-family: 'Noto Sans';
  font-size: 1.25rem;
  font-weight: 700;
  font-style: normal;
  line-height: normal;
}
.view-calendar table.full th:last-child {
  border: 0;
}
.view-calendar table.full td {
  padding: 0.75rem 0;
  text-align: center;
  text-align: center;
  letter-spacing: -0.025rem;
  border-top: 0.0625rem solid #d9d9d9;
  border-right: 0.0625rem solid #d9d9d9;
  font-family: 'Noto Sans';
  font-size: 1.25rem;
  line-height: normal;
}
.view-calendar table.full td:last-child {
  border: 0;
  border-top: 0.0625rem solid #d9d9d9;
}
.view-calendar table.full td.single-day {
  position: relative;
  padding: 0;
  text-align: left;
  border: 0;
}
.view-calendar table.full td.single-day .inner {
  position: absolute;
  z-index: 100;
  top: -0.0625rem;
  left: 0;
  display: none;
  overflow-y: auto;
  width: 17.5rem;
  max-height: 12.5rem;
  padding: 0;
  background: #f6f6f6;
}
.view-calendar table.full td.single-day .inner .view-item .cutoff {
  display: none;
}
.view-calendar table.full td.single-day .inner .view-item a {
  display: block;
  padding: 0.5rem 0.75rem;
  text-decoration: none;
  color: #505050;
}
.view-calendar table.full td.single-day .inner .view-item a:hover {
  color: #000000;
}
.view-calendar table.full td.single-day .calendar-empty {
  display: none;
}

@media (min-width: 1000px) {
  .side .view-calendar table.full th {
    padding: 0.625rem 0;
  }
  .side .view-calendar table.full td.date-box {
    padding: 0.5625rem 0;
  }
}

#block-views-block-calendar-block-2 .views-row {
  margin-bottom: 0.9375rem;
}
#block-views-block-calendar-block-2 .views-field-title {
  margin-bottom: 0.375rem;
}
#block-views-block-calendar-block-2 .views-field-title a {
  display: block;
  text-decoration: none;
  font-size: 0.9375rem;
  font-weight: 700;
}
#block-views-block-calendar-block-2 .views-field-title a:hover {
  text-decoration: underline;
}
#block-views-block-calendar-block-2 .views-field-field-action-date {
  font-size: 0.625rem;
  font-weight: normal;
  font-weight: 300;
}
